Bug 2977 - error: execution of %post scriptlet
: error: execution of %post scriptlet
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/webalizer)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-12 19:54 by
Modified: 2006-02-17 16:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-12 19:54:46
# apt-get install webalizer

...
error: execution of %post scriptlet from
webalizer-2.01.10-alt3 failed, exit status 1 E:
Sub-process /bin/rpm returned an error code (1)

Однако после этого сообщения webalizer работает.
------- Comment #1 From 2004-06-28 18:55:03 -------
fixed in 2.01.10-alt4